Subject: OpenPIC Interrupt Controller Spec

From: Tim Millet <[email-masked]>
Date: Thu, 29 Jun 2000 09:25:44 -0700

I'm looking for a copy of the OpenPIC Interrupt Controller Spec.
The original sources, AMD and Cyrix, no longer provide references to
this document.  I was hoping someone might have an online copy or know
where I could find one.

Thanks.
Tim Millet

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/